## org.eclipse.m2m.atl.adt.ui.text
Interface IAtlPartitions

    public interface IAtlPartitions

Field Summary
`static java.lang.String` `CHARACTER`
`static java.lang.String` `DOC`
`static java.lang.String` `PARTITIONING`
`static java.lang.String` `SINGLE_LINE_COMMENT`
`static java.lang.String` `STRING`

Field Detail

### CHARACTER

    static final java.lang.String CHARACTER

See Also:
  Constant Field Values

### DOC

    static final java.lang.String DOC

See Also:
  Constant Field Values

### PARTITIONING

    static final java.lang.String PARTITIONING

See Also:
  Constant Field Values

### SINGLE_LINE_COMMENT

    static final java.lang.String SINGLE_LINE_COMMENT

See Also:
  Constant Field Values

### STRING

    static final java.lang.String STRING

See Also:
  Constant Field Values

Copyright 2007 IBM Corporation and others. All Rights Reserved.